<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_corrections', language 'zh_tw', version '4.1'.
 *
 * @package     atto_corrections
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = '加';
$string['addmark'] = '新增一校正標記';
$string['corrtext'] = '評論';
$string['corrtype'] = '校正類型';
$string['corrtypes'] = '校正類型';
$string['corrtypes_default'] = 'a = 眾數化
c = 連接詞
d = 行列式語法
g = 語法／句法
m = 缺詞
o = 拼字
p = 介詞
t = 時態
v = 詞彙
... = 標點
? = 其他';
$string['corrtypes_desc'] = '請在每一行以「縮寫＝描述」的方式輸入校正。警告：每個縮寫必須是獨有的！';
$string['dialogtitle'] = '新增/修改一個校正';
$string['displayfulltext'] = '顯示文字並伴隨校正標記';
$string['fulltexttitle'] = '附有校正標記的文章';
$string['pluginname'] = '校正';
$string['removemark'] = '移除這一校正標記';
$string['settings'] = '線上文章校正設定';
