<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_profile', language 'zh_tw', version '4.1'.
 *
 * @package     availability_profile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conditiontitle'] = '個人資料欄位';
$string['description'] = '以學生基本資料欄位做為存取控制條件';
$string['error_selectfield'] = '你必須選擇一個個人資料欄位';
$string['error_setvalue'] = '您必須輸入數值。';
$string['label_operator'] = '比較方法。';
$string['label_value'] = '與之相比之數值。';
$string['missing'] = '(缺少自行定義欄位: {$a})';
$string['op_contains'] = '包含';
$string['op_doesnotcontain'] = '不包含';
$string['op_endswith'] = '結尾是';
$string['op_isempty'] = '空的';
$string['op_isequalto'] = '等於';
$string['op_isnotempty'] = '非空白';
$string['op_startswith'] = '開頭是';
$string['pluginname'] = '以個人設定檔為限制。';
$string['requires_contains'] = '你的 <strong>{$a->field}</strong> 包含 <strong>{$a->value}</strong>';
$string['requires_doesnotcontain'] = '你的 <strong>{$a->field}</strong> 沒有包含 <strong>{$a->value}</strong>';
$string['requires_endswith'] = '你的 <strong>{$a->field}</strong> 是以 <strong>{$a->value}</strong>做結束';
$string['requires_isempty'] = '你的<strong>{$a->field}</strong>是空白的';
$string['requires_isequalto'] = '你的 <strong>{$a->field}</strong>是 <strong>{$a->value}</strong>';
$string['requires_isnotempty'] = '你的 <strong>{$a->field}</strong> 不是空白的';
$string['requires_notendswith'] = '你的<strong>{$a->field}</strong> 沒有以<strong>{$a->value}</strong>做結束';
$string['requires_notisequalto'] = '你的 <strong>{$a->field}</strong> 不是 <strong>{$a->value}</strong>';
$string['requires_notstartswith'] = '你的 <strong>{$a->field}</strong> 不是以 <strong>{$a->value}</strong>做開頭';
$string['requires_startswith'] = '你的 <strong>{$a->field}</strong> 是以 <strong>{$a->value}</strong>開頭';
$string['title'] = '個人資料';
