<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_iclicker', language 'zh_tw', version '4.1'.
 *
 * @package     block_iclicker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addpage'] = '添加一頁面';
$string['admin.config.domainurl'] = '域名網址';
$string['admin.config.ssosharedkey'] = '共享密鑰';
$string['admin.config.syncenabled'] = '啟用全國同步';
$string['admin.config.synchour'] = '在整點時同步運行';
$string['admin.search.id'] = '遠端編號：';
$string['admin.search.purge'] = '清除';
$string['admin.search.reset'] = '重設';
$string['admin.search.search'] = '搜尋';
$string['admin.search.start'] = '開始：';
$string['admin.title'] = '管理控制';
$string['admin.username.header'] = '用戶名稱';
$string['inst.course.view.students'] = '檢視學生';
$string['inst.courses.header'] = '課程列表';
$string['inst.no.courses'] = '沒有課程';
$string['inst.student.email.header'] = '電子郵件';
$string['inst.student.name.header'] = '名稱';
$string['inst.student.registered.false'] = '未註冊';
$string['inst.student.registered.true'] = '已註冊';
$string['inst.student.status.header'] = '狀態';
$string['inst.students'] = '學生';
$string['inst.title'] = '教學者報告';
$string['invalidcourse'] = '無效的課程編號：';
$string['leaveblanktohide'] = '保留空白可以隱藏';
