<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_correctwriting', language 'zh_tw', version '4.1'.
 *
 * @package     qtype_correctwriting
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['caseno'] = '不，大小寫不重要';
$string['casesensitive'] = '要區分大小寫';
$string['caseyes'] = '是，大小寫很重要';
$string['imageanswer'] = '正確答案：';
$string['imageresponse'] = '你的回答：';
$string['langid'] = '答案的語言';
$string['lexical_analyzer'] = '錯別字分析';
$string['lexicalerrorweight'] = '語法錯誤的扣分';
$string['lexicalerrorweight_help'] = '在學生的答案中，語法錯誤，如，錯別字、多出或少了標點符號等等，的扣分辦法';
$string['maxmistakepercentage'] = '錯誤的最大百分比';
$string['pluginname_link'] = 'question/type/correctwriting';
