<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimagetoimage', language 'zh_tw', version '4.1'.
 *
 * @package     qtype_ddimagetoimage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingddimagetoimage'] = '添加拖與放試題：圖像到圖像上';
$string['addmoredropzones'] = '添加 {no} 個空白的放置區';
$string['addmoreimages'] = '添加 {no} 個空白的可拖拉圖像';
$string['answer'] = '答案';
$string['bgimage'] = '背景圖像';
$string['correctansweris'] = '正確答案是：{$a}';
$string['ddimagetoimage'] = '拖和放：圖像放到圖像上';
$string['ddimagetoimage_help'] = '先選擇一背景圖檔，再選擇可拖拉圖像，然後在背景圖上界定放置區，以供可拖拉圖像放置進去作為正確答案';
$string['ddimagetoimagesummary'] = '圖像被拖拉並放置到一背景圖上的放置區中';
$string['draggableimage'] = '可拖拉的圖像';
$string['draggableitem'] = '可拖拉的項目';
$string['draggableitemheader'] = '可拖拉的項目{$a}';
$string['draggableitemtype'] = '類型';
$string['draggableword'] = '可拖拉的文字';
$string['dropzone'] = '放置區{$a}';
$string['dropzoneheader'] = '放置區';
$string['editingddimagetoimage'] = '編輯拖和放：圖像放到圖像上';
$string['formerror_disallowedtags'] = '你在這裡使用了HTML標籤，但是它在可拖拉的文字項目上是不允許的';
$string['formerror_multipledraginstance'] = '你選擇這一圖像{$a}作為放置區的正確答案已經超過一次以上，但是它並未被標示為無限制的拖拉項目';
$string['formerror_multipledraginstance2'] = '你選擇這一圖像作為放置區的正確答案已經超過一次以上，但是它並未被標示為無限制的拖拉項目';
$string['formerror_noallowedtags'] = '這些文字中不可以有HTML標籤，因為它是可拖拉圖像的替代文字';
$string['formerror_nobgimage'] = '你必須為這一拖放區域選擇一個圖像作為背景圖';
$string['formerror_nofile'] = '你必須在這裡上傳或選擇一個檔案來使用';
$string['formerror_nofile3'] = '你需要在此選擇一個圖像檔，或刪除有關的標籤和取消無限制使用的勾選';
$string['formerror_noimageselected'] = '你必須選擇一個可拖拉項目作為這一放置區的正確答案';
$string['formerror_noxleft'] = '你必須提供一數值作為這一放置區的左上角的y座標。你可以用拖放這放置區的方式來設定座標，或在此親手輸入座標值。';
$string['formerror_noytop'] = '你必須提供一數值作為這一放置區的左上角的y座標。你可以用拖放這放置區的方式來設定座標，或在此親手輸入座標值。';
$string['infinite'] = '無限制';
$string['label'] = '文字';
$string['nolabel'] = '無標籤文字';
$string['pleasedraganimagetoeachdropregion'] = '你的答案不完整，請託拉一個圖像到每一放置區';
$string['previewarea'] = '預覽區';
$string['previewareaheader'] = '預覽';
$string['previewareamessage'] = '先選擇一背景圖檔，再選擇可拖拉圖像，或指示輸入文字作為可拖拉項目，然後在背景圖上界定放置區，以供可拖拉項目(圖像或文字)放置進去作為正確答案';
$string['refresh'] = '刷新預覽';
$string['shuffleimages'] = '將可拖拉圖像重新隨機排列';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = '圖像 {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = '放置區{$a}';
$string['xleft'] = '左';
$string['ytop'] = '頂';
