<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_cohortroles', language 'zh_tw', version '4.1'.
 *
 * @package     tool_cohortroles
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acohortroleassignmentssaved'] = '{$a}同期生角色指派已經被儲存';
$string['assign'] = '指派';
$string['assignroletocohort'] = '指派"用戶-情境"角色到所有的同期生成員';
$string['backgroundsync'] = '注意：新的同期生角色指派不會立即生效。角色指派的變更是經由定期排程來執行。';
$string['cohortroleassignmentnotremoved'] = '這同期生角色指派沒有被移除';
$string['cohortroleassignmentremoved'] = '這同期生角色指派已經被移除';
$string['cohortroles'] = '同期生角色';
$string['existingcohortroles'] = '現有的同期生角色指派';
$string['managecohortroles'] = '指派用戶角色到同期生';
$string['noassignableroles'] = '在這用戶情境中目前沒有角色可被指派。詳見<a href="../../roles/manage.php">Manage roles</a>';
$string['nocohortroleassignmentssaved'] = '沒有同期生角色指派被儲存';
$string['onecohortroleassignmentsaved'] = '一個同期生角色指派已經儲存';
$string['pluginname'] = '同期生角色管理';
$string['removecohortroleassignment'] = '移除同期生角色指派';
$string['removecohortroleassignmentconfirm'] = '你確定要移除這一同期生的角色指派？這一用戶的這一角色將會所有其他的用戶情境下移除。';
$string['selectcohorts'] = '選擇同期生';
$string['selectrole'] = '選擇角色';
$string['selectusers'] = '選出用戶來指派角色';
$string['taskname'] = '同步同期生角色指派';
$string['thisuserroles'] = '這一用戶被指派的角色';
