<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpimportoutcomes', language 'zh_tw', version '4.1'.
 *
 * @package     tool_lpimportoutcomes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionalscaleshelp'] = '選出的結果共用一個以上的量尺。請從新配置以下的每一個量尺';
$string['continuetoframework'] = '繼續到架構';
$string['createframework'] = '建立架構';
$string['importmore'] = '匯入更多';
$string['importoutcomes'] = '匯入結果';
$string['invalidoutcomefound'] = '發現無效的結果';
$string['lpimportoutcomes:outcomesimport'] = '匯入結果';
$string['nextstep'] = '下一步驟';
$string['noutcomeschosen'] = '選出 {$a} 個結果';
$string['outcomessuccessfullyimported'] = '結果已經成功地匯入';
$string['pluginname'] = '結果匯入工具';
$string['selectoutcomes'] = '選擇結果';
