<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_onenote', language 'zh_tw', version '4.1'.
 *
 * @package     assignfeedback_onenote
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeedback'] = '添加回饋';
$string['addfeedbackhelp'] = '點選上面的按鈕就可以在 OneNote 快速筆記程式上對學生的作業加上你的回饋。稍後你可以回到這裡，將你所做的存回到Moodle裡。';
$string['configmaxbytes'] = 'OneNote最大容量';
$string['countfiles'] = '{$a}個OneNote檔案';
$string['default'] = '預設為啟用';
$string['default_help'] = '若設定，所有新的作業活動將預設為啟用這一回饋方式。';
$string['enabled'] = 'OneNote回饋';
$string['enabled_help'] = '若啟用，教師可以在';
$string['feedbackdownloadfailed'] = '無法從OneNote下載這回饋，請再試一次。';
$string['feedbacklimitexceed'] = '你的回饋內容大小超過可接受的限制';
$string['feedbacknotstarted'] = '請使用OneNote添加您的回饋，然後儲存你的更改。';
$string['filesadded'] = '以OneNotes寫的回饋檔案已經加上去：{$a}';
$string['maxbytes'] = 'OneNote包裹的最大容量';
$string['maxfiles'] = '上傳OneNote的最大數量';
$string['maximumsize'] = 'OneNote包裹的最大容量';
$string['moreusers'] = '增加{$a}個....';
$string['nochanges'] = '無變更';
$string['notsignedin'] = '在儲存你的更改之前，請登入 OneNote程式';
$string['onenote'] = '回饋OneNote';
$string['pluginname'] = 'OneNote回饋';
$string['signinhelp1'] = '點選上面的按鈕可以登入 OneNote 程式，這樣你就可以在此對這學生的提交作業加上你的回饋。';
$string['signinhelp2'] = '如果你要在此檢視回饋，請點選上面的按鈕以登入 OneNote 程式。';
$string['viewfeedback'] = '檢視回饋';
