<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_helixassign', language 'zh_tw', version '4.1'.
 *
 * @package     assignsubmission_helixassign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowhelixassignsubmissions'] = '已啟動';
$string['default'] = '預設為啟動';
$string['enabled'] = '多媒體影音作業已經啟動';
$string['enabled_help'] = '若啟用，學生可以使用多媒體提交系統來提交影音作業';
$string['helixassign'] = '影音作業';
$string['helixassign:can_use'] = '當建立新作業活動時，可以啟用影音作業';
$string['helixassignfilename'] = 'helixassign.html';
$string['no_permission'] = '你沒有權限來使用影音作業';
$string['nopermission'] = '你沒有權限來使用影音作業';
$string['pluginname'] = '多媒體作業';
$string['version_warning_head'] = '警告';
$string['version_warning_mes2'] = '已安裝在你的Moodle系統';
