<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_none', language 'zh_tw', version '4.1'.
 *
 * @package     auth_none
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_nonedescription'] = '使用者可以即刻進入本系統並建立一個有效帳號，不需要任何身份驗證，也不需要電子郵件確認。慎用該方法——考慮一下安全性和管理上的問題。';
$string['checknoauthdetails'] = '這<em>免認證</em>外掛套件不要用於正式網站的。請關閉它，除非這是一個測試用的網站。';
$string['checknoautherror'] = '免認證外掛不可以用在正式網站。';
$string['checknoauthok'] = '免認證外掛已被關閉';
$string['pluginname'] = '沒有身份驗證';
