<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificateelement_code', language 'zh_tw', version '4.1'.
 *
 * @package     certificateelement_code
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['display'] = '顯示';
$string['display_help'] = '如何顯示編碼：

* 僅編碼（預設）：將僅顯示用於驗證證書的代碼
* 編碼和連結：將顯示指向驗證頁面的連結
* 網址：將驗證網址顯示為本文（通常用於無法點擊連結的列印證書）';
$string['displaycode'] = '僅編碼';
$string['displaycodelink'] = '包含連結的編碼';
$string['displayurl'] = '驗證網址';
$string['pluginname'] = '編碼';
$string['privacy:metadata'] = '編碼外掛不會儲存任何個人資訊。';
