<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'evoting', language 'zh_tw', version '4.1'.
 *
 * @package     evoting
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addChoice'] = '新增選項';
$string['addquestion'] = '新增問題';
$string['cancelvote'] = '取消我的投票';
$string['checkbox_multiple_answer'] = '可以選擇多個選項';
$string['choice'] = '選項';
$string['choicenotvalid'] = '選項無效';
$string['confirmDelete'] = '你是否確定？';
$string['countdownvote'] = '顯示投票結果';
$string['countvote'] = '票數';
$string['delete'] = '刪除';
$string['deletequestion'] = '刪除問題';
$string['disabled'] = '不允許';
$string['end'] = '停止';
$string['endpoll'] = '停止投票';
$string['endvote'] = '結束投票';
$string['eventevotingchangequestion'] = '變更電子投票問題';
$string['eventevotingobjectidchangequestion'] = '已經通過id進行電子投票到另一個問題';
$string['eventevotingobjectidreset'] = '已經重設一筆id的電子投票';
$string['eventevotingobjectidstarted'] = '已經開始用id進行電子投票';
$string['eventevotingobjectidstopped'] = '已經停止用id進行電子投票';
$string['eventevotingreset'] = '電子投票重新設定';
$string['eventevotingstarted'] = '電子投票已開始';
$string['eventevotingstopped'] = '電子投票已停止';
$string['eventevotinguserid'] = '具有id的使用者';
$string['eventresetquestionpoll'] = 'ID是 {$a->userid} 的用戶重設了投票id {$a->pollid}中的問題 {$a->questionid}';
$string['eventusercontextid'] = '在課程模組id中';
$string['evoting:addinstance'] = '新增電子投票模組實例';
$string['evoting:manageevoting'] = '管理電子投票';
$string['evoting:openevoting'] = '開啟電子投票';
$string['evotingname'] = '投票名稱';
$string['goodanswer'] = '（正確答案）';
$string['history'] = '紀錄';
$string['modulename'] = '電子投票';
$string['modulename_help'] = '電子投票活動模組允許學生通過他們的智慧手機或他們的筆記本電腦投票，並將結果以圖表實時顯示。電子投票活動是吸引廣泛群組注意的理想選擇，它增加了老師與學生之間的互動，因此，它支援翻轉課堂類型活動。電子投票可以用於課堂上來測試學生於完成課程後的知識或動畫化理論演示。';
$string['modulenameplural'] = '電子投票';
$string['msgHideQrCode'] = '隱藏二維條碼';
$string['msgShowQrCode'] = '顯示二維條碼';
$string['next'] = '下一個';
$string['noHistory'] = '沒有紀錄';
$string['noaddChoice'] = '不可能增加更多選擇';
$string['numberchoice'] = '選擇數目';
$string['pluginadministration'] = '電子投票行政';
$string['pluginname'] = '電子投票';
$string['pollnotstart'] = '投票無效';
$string['previous'] = '前一個';
$string['question'] = '問題';
$string['questiondescription'] = '描述';
$string['questionno'] = '問題';
$string['reset'] = '重置';
$string['resetcourse'] = '電子投票成功重置';
$string['resetpoll'] = '重設投票';
$string['samevote'] = '這個選項您已投票了';
$string['scan'] = '申請掃描';
$string['second'] = '第二個';
$string['seconds'] = '秒';
$string['selectanswer'] = '正確';
$string['start'] = '開始';
$string['startpoll'] = '開始投票';
$string['text'] = '文字';
$string['timechoice'] = '你必須選擇投票時間';
$string['timevote'] = '投票時間';
$string['totalvote'] = '總票數';
$string['vote'] = '投票';
$string['votedeleted'] = '你的投票記錄已被取消';
$string['voteok'] = '你的投票已被紀錄';
$string['votesingledeleted'] = '你的投票記錄已被取消';
