<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_socialwall', language 'zh_tw', version '4.1'.
 *
 * @package     format_socialwall
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addactivityresource'] = '新增活動或資源';
$string['addalink'] = '新增連結';
$string['addedactivities'] = '新增活動';
$string['addrecentactivity'] = '加入現有的活動';
$string['addselectedactivities'] = '加入選擇的活動';
$string['allmodultypes'] = '全部模組類型';
$string['allmygroups'] = '我全部的群組';
$string['attach'] = '附加';
$string['attachactivities'] = '建立一個新活動或拖拉放一個現有的活動到這裡來：';
$string['attachedactivities'] = '附加活動(將由下篇貼文送出)';
$string['attachedrecentactivities'] = '附加現有的活動(將由下篇貼文送出或更新)';
$string['attachessaved'] = '附件已經儲存';
$string['attachmentorpostrequired'] = '需要附件或貼文';
$string['attachmentsaveerror'] = '儲存附件時的錯誤';
$string['attachselectedactivities'] = '附上選擇的活動';
$string['attachturnediton'] = '啟用編輯，附加活動到貼文';
$string['cachedef_attachedrecentactivities'] = '動態牆：附加最近的活動';
$string['cachedef_commentformerrors'] = '動態牆：評論格式錯誤';
$string['cachedef_postformerrors'] = '動態牆：發佈格式錯誤';
$string['cachedef_postformparams'] = '動態牆：發佈格式參數';
$string['cachedef_timelinefilter'] = '動態牆：時間軸過濾器';
$string['cancel'] = '取消';
$string['commentdeleted'] = '評論已刪除';
$string['commentidinvalid'] = '無效的評論編號';
$string['commentsaved'] = '評論已儲存';
$string['commentsaveerror'] = '儲存評論時的錯誤';
$string['confirmdeletecomment'] = '您確定要刪除此評論？';
$string['countcomments'] = '{$a} 則評論';
$string['countlikes'] = '{$a} 個讚好';
$string['counttotalpost'] = '{$a->count}/{$a->total} 貼文';
$string['currentsection'] = '這主題';
$string['deleteafterunenrol'] = '用戶若退出課程就刪除張貼';
$string['deleteafterunenrol_help'] = '當用戶取消註冊此課程時，用戶的所有的帖文及評論將會被刪除。';
$string['deleteafterunenroldesc'] = '當用戶取消註冊此課程時，用戶的所有的帖文及評論將會被刪除。';
$string['deletemodspermanently'] = '自動刪除活動';
$string['deletemodspermanently_help'] = '當設定「是」在活動被刪除時、附有活動的最後的帖文會被刪除。
請注意在用戶被刪除時此帖文（亦有可能是活動）也會被刪除。所以請小心設置此設定。';
$string['edited'] = '已編輯';
$string['editnotification'] = '修改通知設定';
$string['enablelikes'] = '啟用讚好';
$string['enablelikes_help'] = '用戶可以讚好或取消讚好在此課程的帖文';
$string['enablelikesdesc'] = '啟用讚好的預設值';
$string['enablenotification'] = '啟用通知';
$string['enablenotification_help'] = '可以為用戶設定提示訊息';
$string['enablenotificationdesc'] = '課程格式選項的默認設定';
$string['enablestudentupload'] = '允許用戶上傳檔案和連結';
$string['enablestudentupload_help'] = '學生將可以新增檔案或網址到貼文上';
$string['enablestudentuploaddesc'] = '預設的上傳選項';
$string['errorsavestateedit'] = '儲存貼文時發生錯誤，貼文沒有儲存。';
$string['filtersheader'] = '過濾器';
$string['filtertimeline'] = '過濾器';
$string['gradednote'] = '您已在{$a->name}中評分： {$a->result}';
$string['hidefromothers'] = '隱藏主題';
$string['invalidcommentid'] = '無效的評論';
$string['invalidcourseid'] = '無效的課程';
$string['invalidpostcomment'] = '張貼評論時發生錯誤';
$string['invalidpostid'] = '無效的貼文';
$string['like'] = '讚好';
$string['likenomore'] = '取消讚好';
$string['likesaredisabled'] = '讚好功能被停用';
$string['likesaved'] = '已經儲存讚好';
$string['locked'] = '鎖住';
$string['lockpost'] = '貼文沒有鎖住，點按可上鎖';
$string['makealert'] = '做個警示';
$string['makesticky'] = '把貼文固定';
$string['makeunsticky'] = '取消固定貼文';
$string['messageprovider:timelineposts'] = '動態牆課程中動態時報格式的提示';
$string['missingcapdeletecomment'] = '您沒有權限刪除評論';
$string['missingcapdeletepost'] = '您沒有權限刪除貼文';
$string['missingcaplikepost'] = '您沒有讚好貼文的權限';
$string['missingcaplockcomment'] = '您沒有鎖定貼文的權限';
$string['missingcapmakesticky'] = '您沒有固定／取消固定貼文的權限';
$string['missingcappostfile'] = '您沒有張貼檔案的權限';
$string['missingcapposturl'] = '您沒有張貼網址的權限';
$string['missingcapupdatepost'] = '您沒有更新貼文的權限';
$string['missingcapwritecomment'] = '您沒有留言的權限';
$string['nf_comment_created'] = '{$a->creator}在貼文中留言：{$a->commenttext}';
$string['nf_gotocourse'] = '前往課程';
$string['nf_like_created'] = '{$a->creator} 讚好了此貼文：{$a->posttext}';
$string['nf_like_deleted'] = '{$a->creator} 取消讚好此貼文：{$a->posttext}';
$string['nf_post_created'] = '{$a->creator} 發佈至動態時報： {$a->posttext}';
$string['nf_post_locked'] = '{$a->creator} 停止在此留言: {$a->posttext}';
$string['nf_post_unlocked'] = '{$a->creator} 啟用在此留言: {$a->posttext}';
$string['nonexistinggroup'] = '沒有現有的群組';
$string['noposttoupdate'] = '您讚好的帖文不存在資料庫中';
$string['norecentactivities'] = '沒有最近的活動';
$string['notificationdigest'] = '每篇文摘';
$string['notificationfromcourse'] = '課程的通知：{$a}';
$string['notificationoff'] = '關';
$string['notificationperpost'] = '每次貼文';
$string['notificationtype'] = '通知的類型';
$string['page-course-view-socialwall'] = '動態牆格式中的任何課程主頁';
$string['page-course-view-socialwall-x'] = '動態牆格式中的任何課程頁面';
$string['pluginname'] = '動態牆格式';
$string['postcomment'] = '貼文';
$string['postdeleted'] = '貼文已刪除';
$string['postedonto'] = '{$a->author} 張貼於: {$a->date} 給 {$a->to}';
$string['postidinvalid'] = '無效的貼文編號';
$string['postislocked'] = '已鎖住貼文';
$string['postsaved'] = '順利儲存貼文';
$string['poststatus'] = '貼文狀態';
$string['poststatusordnote'] = '貼文狀態或筆記';
$string['privatepost'] = '私人貼文';
$string['recentactivities'] = '最近的活動';
$string['replycomment'] = '回覆評論';
$string['savepost'] = '張貼';
$string['savesetting'] = '儲存設定';
$string['searchbyname'] = '用名稱搜尋...';
$string['section0name'] = '一般';
$string['sectionname'] = '主題';
$string['selectactivitiesfrombelow'] = '選擇下列活動';
$string['sendtimelinedigests'] = '傳送動態時報的摘要';
$string['sendtimelineintant'] = '傳送動態時報的提示（每篇帖文）';
$string['showalert'] = '已過濾動態時報來顯示提示';
$string['showallcomments'] = '顯示所有評論 ({$a} 更多)';
$string['showalldicussions'] = '顯示所有討論';
$string['showallposts'] = '重設過濾器顯示全部貼文';
$string['showallreplies'] = '顯示所有回覆 ({$a} 更多)';
$string['showfromothers'] = '顯示主題';
$string['socialwall:deleteanycomment'] = '刪除其他用戶的評論';
$string['socialwall:deleteanypost'] = '刪除所有用戶的貼文';
$string['socialwall:deleteowncomment'] = '刪除自己的評論';
$string['socialwall:deleteownpost'] = '刪除自己的貼文';
$string['socialwall:like'] = '建立讚好';
$string['socialwall:lockcomment'] = '鎖住評論';
$string['socialwall:makesticky'] = '固定';
$string['socialwall:postfile'] = '張貼檔案(模組)';
$string['socialwall:posthtml'] = '張貼HTML文字';
$string['socialwall:postprivate'] = '發表私人貼文';
$string['socialwall:posturl'] = '張貼網址(模組)';
$string['socialwall:updateanypost'] = '更新任何貼文';
$string['socialwall:updateownpost'] = '更新自己的貼文';
$string['socialwall:viewlikes'] = '檢視讚好的數量';
$string['socialwall:viewprivate'] = '檢視私人貼文';
$string['socialwall:writecomment'] = '撰寫評論';
$string['sticky'] = '固定貼文';
$string['textrequired'] = '需要文字';
$string['timeagodays'] = '{$a->days} 天 {$a->hours} 小時前';
$string['timeagohours'] = '{$a->hours} 小時 {$a->minutes} 分鐘前';
$string['timeagomin'] = '{$a}分鐘前';
$string['timeagomonthdays'] = '%m 月 %d 日前';
$string['timeagosec'] = '{$a}秒前';
$string['timeagoyearsdays'] = '%y 年 %m 月前';
$string['timecreateasc'] = '依日期排序(舊到新)';
$string['timecreatedesc'] = '依日期排序(新到舊)';
$string['timelinedigests'] = '您的Moodle動態時報的摘要報告';
$string['tlnumcomments'] = '評論的數量';
$string['tlnumcommentsdesc'] = '預設每篇貼文顯示幾則評論';
$string['tlnumposts'] = '貼文數量(每個要求)';
$string['tlnumpostsdesc'] = '顯示課程主頁中的貼文數量及每個AJAX要求';
$string['tlnumreplies'] = '回覆的數量';
$string['tlnumrepliesdesc'] = '預設每則評論顯示幾則回覆';
$string['turneditoroff'] = 'HTML-關閉編輯器';
$string['turneditoron'] = 'HTML-啟用編輯器';
$string['unknownuser'] = '不明的用戶';
$string['unlockpost'] = '貼文已鎖住，點按可解鎖';
$string['updatepost'] = '更新';
$string['updatepostfiltered'] = '動態時報已過濾來顯示更新的貼文';
$string['uploadafile'] = '上傳檔案';
$string['writecomment'] = '撰寫評論';
