<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reportbuilder', language 'zh_tw', version '4.1'.
 *
 * @package     reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = '訪問';
$string['actions'] = '動作';
$string['addcolumn'] = '新增欄位';
$string['addusers'] = '手動新增用戶';
$string['aggregationavg'] = '平均值';
$string['aggregationcount'] = '計數';
$string['aggregationcountdistinct'] = '唯一計數';
$string['aggregationgroupconcat'] = '逗號分隔值';
$string['aggregationgroupconcatdistinct'] = '逗號分隔的不同值';
$string['aggregationmax'] = '最大值';
$string['aggregationmin'] = '最小值';
$string['aggregationnone'] = '無加總';
$string['aggregationpercent'] = '百分比';
$string['aggregationsum'] = '總和';
$string['apply'] = '套用';
$string['audience'] = '觀眾';
$string['categoryselect'] = '選擇類別';
$string['conditions'] = '條件';
$string['conditions_help'] = '查看此報表時始終適用的預設條件欄位表。';
$string['customfieldcolumn'] = '{$a}';
$string['customreports'] = '自定義報表';
$string['deletecolumn'] = '刪除欄位 \'{$a}';
$string['deletecondition'] = '刪除條件 \'{$a}\'';
$string['deleteconditionconfirm'] = '您確定要刪除條件 \'{$a}\' 嗎？';
$string['deletefilter'] = '刪除過濾器';
$string['deletereport'] = '刪除報表';
$string['deletereportconfirm'] = '您確定要刪除報表 \'{$a}\' 和所有相關的數據嗎？此操作無法撤銷。';
$string['deleteschedule'] = '刪除排程';
$string['editdetails'] = '編修細節';
$string['editreportname'] = '編修報表名稱';
$string['entitycourse'] = '課程';
$string['entityuser'] = '用戶';
$string['filterdatecurrent'] = '當前';
$string['filterdatelast'] = '過去';
$string['filterisempty'] = '空的';
$string['filterisnotempty'] = '不為空';
$string['filters'] = '過濾器';
$string['filters_help'] = '非自動應用但可供用戶使用的過濾器列表。';
$string['movecolumn'] = '移動欄位 {$a}';
$string['movefilter'] = '移動過濾器 \'{$a}\'';
$string['movesorting'] = '移動欄位 \'{$a}\' 的排序';
$string['newreport'] = '新的報表';
$string['newschedule'] = '新排程';
$string['noconditions'] = '沒有選擇任何條件。';
$string['nofilters'] = '沒有選擇過濾器。';
$string['nosortablecolumns'] = '尚未添加可排序的欄位。';
$string['recurrence'] = '循環';
$string['recurrencedaily'] = '每日';
$string['recurrencemonthly'] = '每月';
$string['recurrenceweekly'] = '每週';
$string['reportbuilder'] = '報表精靈';
$string['reportcreated'] = '已建立報表';
$string['reportdeleted'] = '已刪除報表';
$string['reports'] = '報表';
$string['reportsource'] = '報表來源';
$string['reportsource_help'] = '報表來源';
$string['reportupdated'] = '已更新報表';
$string['resetall'] = '全部重設';
$string['sorting'] = '排序';
$string['sorting_help'] = '報表的預設排序';
$string['switchedit'] = '切換到編輯模式';
$string['switchpreview'] = '切換至預覽模式';
$string['userfullnamewithlink'] = '帶有個人資料連結的全名';
$string['userfullnamewithpicture'] = '帶有圖片的全名';
$string['userfullnamewithpicturelink'] = '帶有圖片和連結的全名';
$string['usermodified'] = '修改人';
$string['userpicture'] = '用戶圖片';
