<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'zh_tw', version '4.1'.
 *
 * @package     repository_alfresco
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco:view'] = '檢視alfresco倉儲';
$string['alfresco_url'] = 'alfresco網址';
$string['alfrescourltext'] = 'alfresco API網址應該是：http://yoursite.com/alfresco/api或是
http://yoursite.com/alfresco/soapapi (Alfresco 4.2.d 或以上)';
$string['configplugin'] = 'alfresco設定';
$string['notitle'] = '無標題';
$string['password'] = '密碼';
$string['pluginname'] = 'Alfresco倉儲';
$string['pluginname_help'] = 'Alfresco內容管理系統的外掛';
$string['soapmustbeenabled'] = 'SOAP擴展必須為Alfresco外掛而啟用';
$string['space'] = '空間';
$string['username'] = '用戶名稱';
